<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/d4459489-41d6-496a-9fe0-1498b3ca177f.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Daimabad 

<p>
Daimabad (दाइमाबाद) est un village déserté et un site archéologique sur la rive gauche de la rivière Pravara, tributaire du Godavari dans le tehsil de Srirampur dans l' état du Maharashtra en Inde. 

<p>

<span class="LO p42 Becoming_aware-Phenomenon " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:42</span>&nbsp;Ce</span>
<span class="LO p42 Becoming_aware-Phenomenon " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">site</span>a été 
<span class="LO p42 Becoming_aware-TARGET LU" onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">découvert</span><a id="p42"></a><span class="LO p42 Becoming_aware-TARGET" onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)"> <sub>Becoming_aware:42</sub> </span>
<span class="LO p42 Becoming_aware-Cognizer " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:42</span>&nbsp;par</span>
<span class="LO p42 Becoming_aware-Cognizer " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">B.</span>
<span class="LO p42 Becoming_aware-Cognizer " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">P.</span>
<span class="LO p42 Becoming_aware-Cognizer " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">Bopardikar</span>
<span class="LO p42 Becoming_aware-Time " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">&nbsp;<span class="subb">Becoming_aware-Time:42</span>&nbsp;en</span>
<span class="LO p42 Becoming_aware-Time " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">1958</span>. 

<p>

<span class="LO p53 Scrutiny-Ground " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">&nbsp;<span class="subb">Scrutiny-Ground:53</span>&nbsp;Il</span>a été 
<span class="LO p53 Scrutiny-TARGET LU" onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">fouillé</span><a id="p53"></a><span class="LO p53 Scrutiny-TARGET" onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)"> <sub>Scrutiny:53</sub> </span>trois fois 
<span class="LO p53 Scrutiny-Cognizer " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:53</span>&nbsp;par</span>
<span class="LO p53 Scrutiny-Cognizer " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">les</span>
<span class="LO p53 Scrutiny-Cognizer " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">équipes</span>
<span class="LO p53 Scrutiny-Cognizer " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">de</span>
<span class="LO p53 Scrutiny-Cognizer " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">l'</span>
<span class="LO p53 Scrutiny-Cognizer " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">Archaeological</span>
<span class="LO p53 Scrutiny-Cognizer " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">Survey</span>
<span class="LO p53 Scrutiny-Cognizer " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">of</span>
<span class="LO p53 Scrutiny-Cognizer " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">India</span>. 

<p>
La première en 1958 - 59 a été effectuée sous la direction de M. N. Deshpande. 

<p>
La seconde en 1974 - 75 a été menée par Shikaripura Ranganatha Rao. 

<p>
Enfin, les 
<span class="LO p100 Scrutiny-TARGET LU" onMouseOver="changeClass('p100', true)" onMouseOut="changeClass('p100', false)">fouilles</span><a id="p100"></a><span class="LO p100 Scrutiny-TARGET" onMouseOver="changeClass('p100', true)" onMouseOut="changeClass('p100', false)"> <sub>Scrutiny:100</sub> </span>
<span class="LO p100 Scrutiny-Time " onMouseOver="changeClass('p100', true)" onMouseOut="changeClass('p100', false)">&nbsp;<span class="subb">Scrutiny-Time:100</span>&nbsp;entre</span>
<span class="LO p100 Scrutiny-Time " onMouseOver="changeClass('p100', true)" onMouseOut="changeClass('p100', false)">1975</span>
<span class="LO p100 Scrutiny-Time " onMouseOver="changeClass('p100', true)" onMouseOut="changeClass('p100', false)">et</span>
<span class="LO p100 Scrutiny-Time " onMouseOver="changeClass('p100', true)" onMouseOut="changeClass('p100', false)">1979</span>ont été organisées 
<span class="LO p100 Scrutiny-Cognizer " onMouseOver="changeClass('p100', true)" onMouseOut="changeClass('p100', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:100</span>&nbsp;par</span>
<span class="LO p100 Scrutiny-Cognizer " onMouseOver="changeClass('p100', true)" onMouseOut="changeClass('p100', false)">S.</span>
<span class="LO p100 Scrutiny-Cognizer " onMouseOver="changeClass('p100', true)" onMouseOut="changeClass('p100', false)">A.</span>
<span class="LO p100 Scrutiny-Cognizer " onMouseOver="changeClass('p100', true)" onMouseOut="changeClass('p100', false)">Sali</span>. 

<p>
Le site a été occupé par une culture du chalcolithique puis par la civilisation de l' Indus (harappéens). 

<p>
Les 
<span class="LO p135 Becoming_aware-TARGET LU" onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">découvertes</span><a id="p135"></a><span class="LO p135 Becoming_aware-TARGET" onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)"> <sub>Becoming_aware:135</sub> </span>suggèrent que la culture harappéenne tardive s' est étendue jusqu' au plateau du Deccan. 

<p>
Civilisation de l' Indus 

<p>
Monde indien 

<p>
Site archéologique en Inde 

<p>
Asie 

<p>
Inde 

<p>
Archéologie 

<p>
Daimabad 

<p>
Daimabad (दाइमाबाद) est un village déserté et un site archéologique sur la rive gauche de la rivière Pravara, tributaire du Godavari dans le tehsil de Srirampur dans l' état du Maharashtra en Inde. 

<p>

<span class="LO p206 Becoming_aware-Phenomenon " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:206</span>&nbsp;Ce</span>
<span class="LO p206 Becoming_aware-Phenomenon " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">site</span>a été 
<span class="LO p206 Becoming_aware-TARGET LU" onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">découvert</span><a id="p206"></a><span class="LO p206 Becoming_aware-TARGET" onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)"> <sub>Becoming_aware:206</sub> </span>
<span class="LO p206 Becoming_aware-Cognizer " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:206</span>&nbsp;par</span>
<span class="LO p206 Becoming_aware-Cognizer " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">B.</span>
<span class="LO p206 Becoming_aware-Cognizer " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">P.</span>
<span class="LO p206 Becoming_aware-Cognizer " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">Bopardikar</span>
<span class="LO p206 Becoming_aware-Time " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Becoming_aware-Time:206</span>&nbsp;en</span>
<span class="LO p206 Becoming_aware-Time " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">1958</span>. 

<p>

<span class="LO p217 Scrutiny-Ground " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">&nbsp;<span class="subb">Scrutiny-Ground:217</span>&nbsp;Il</span>a été 
<span class="LO p217 Scrutiny-TARGET LU" onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">fouillé</span><a id="p217"></a><span class="LO p217 Scrutiny-TARGET" onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)"> <sub>Scrutiny:217</sub> </span>trois fois 
<span class="LO p217 Scrutiny-Cognizer " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:217</span>&nbsp;par</span>
<span class="LO p217 Scrutiny-Cognizer " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">les</span>
<span class="LO p217 Scrutiny-Cognizer " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">équipes</span>
<span class="LO p217 Scrutiny-Cognizer " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">de</span>
<span class="LO p217 Scrutiny-Cognizer " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">l'</span>
<span class="LO p217 Scrutiny-Cognizer " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">Archaeological</span>
<span class="LO p217 Scrutiny-Cognizer " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">Survey</span>
<span class="LO p217 Scrutiny-Cognizer " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">of</span>
<span class="LO p217 Scrutiny-Cognizer " onMouseOver="changeClass('p217', true)" onMouseOut="changeClass('p217', false)">India</span>. 

<p>
La première en 1958 - 59 a été effectuée sous la direction de M. N. Deshpande. 

<p>
La seconde en 1974 - 75 a été menée par Shikaripura Ranganatha Rao. 

<p>
Enfin, les 
<span class="LO p264 Scrutiny-TARGET LU" onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">fouilles</span><a id="p264"></a><span class="LO p264 Scrutiny-TARGET" onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)"> <sub>Scrutiny:264</sub> </span>
<span class="LO p264 Scrutiny-Time " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">&nbsp;<span class="subb">Scrutiny-Time:264</span>&nbsp;entre</span>
<span class="LO p264 Scrutiny-Time " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">1975</span>
<span class="LO p264 Scrutiny-Time " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">et</span>
<span class="LO p264 Scrutiny-Time " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">1979</span>ont été organisées 
<span class="LO p264 Scrutiny-Cognizer " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:264</span>&nbsp;par</span>
<span class="LO p264 Scrutiny-Cognizer " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">S.</span>
<span class="LO p264 Scrutiny-Cognizer " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">A.</span>
<span class="LO p264 Scrutiny-Cognizer " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">Sali</span>. 

<p>
Le site a été occupé par une culture du chalcolithique puis par la civilisation de l' Indus (harappéens). 

<p>
Les 
<span class="LO p299 Becoming_aware-TARGET LU" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">découvertes</span><a id="p299"></a><span class="LO p299 Becoming_aware-TARGET" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)"> <sub>Becoming_aware:299</sub> </span>suggèrent que la culture harappéenne tardive s' est étendue jusqu' au plateau du Deccan. 

<p>
Le trésor de Daimabad 

<p>
La 
<span class="LO p320 Becoming_aware-TARGET LU" onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">découverte</span><a id="p320"></a><span class="LO p320 Becoming_aware-TARGET" onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)"> <sub>Becoming_aware:320</sub> </span>la plus importante 
<span class="LO p320 Becoming_aware-Ground " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">&nbsp;<span class="subb">Becoming_aware-Ground:320</span>&nbsp;du</span>
<span class="LO p320 Becoming_aware-Ground " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">site</span>est 
<span class="LO p320 p329 C2_Becoming_aware-Phenomenon_Locating-Sought_entity " onMouseOver="changeClass('p320 p329', true)" onMouseOut="changeClass('p320 p329', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:320|Locating-Sought_entity:329</span>&nbsp;un</span>
<span class="LO p320 p329 C2_Becoming_aware-Phenomenon_Locating-Sought_entity " onMouseOver="changeClass('p320 p329', true)" onMouseOut="changeClass('p320 p329', false)">trésor</span>
<span class="LO p329 Locating-TARGET LU" onMouseOver="changeClass('p329', true)" onMouseOut="changeClass('p329', false)">trouvé</span><a id="p329"></a><span class="LO p329 Locating-TARGET" onMouseOver="changeClass('p329', true)" onMouseOut="changeClass('p329', false)"> <sub>Locating:329</sub> </span>
<span class="LO p320 p329 C2_Becoming_aware-Time_Locating-Time " onMouseOver="changeClass('p320 p329', true)" onMouseOut="changeClass('p320 p329', false)">&nbsp;<span class="subb">Becoming_aware-Time:320|Locating-Time:329</span>&nbsp;en</span>
<span class="LO p320 p329 C2_Becoming_aware-Time_Locating-Time " onMouseOver="changeClass('p320 p329', true)" onMouseOut="changeClass('p320 p329', false)">1974</span>
<span class="LO p320 Becoming_aware-Cognizer " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:320</span>&nbsp;par</span>
<span class="LO p320 Becoming_aware-Cognizer " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">un</span>
<span class="LO p320 Becoming_aware-Cognizer " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">fermier</span>
<span class="LO p320 Becoming_aware-Cognizer " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">local</span>
<span class="LO p320 Becoming_aware-Cognizer " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">,</span>
<span class="LO p320 p329 C2_Becoming_aware-Cognizer_Locating-Perceiver " onMouseOver="changeClass('p320 p329', true)" onMouseOut="changeClass('p320 p329', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:320|Locating-Perceiver:329</span>&nbsp;Chhabu</span>
<span class="LO p320 p329 C2_Becoming_aware-Cognizer_Locating-Perceiver " onMouseOver="changeClass('p320 p329', true)" onMouseOut="changeClass('p320 p329', false)">Laxman</span>
<span class="LO p320 p329 C2_Becoming_aware-Cognizer_Locating-Perceiver " onMouseOver="changeClass('p320 p329', true)" onMouseOut="changeClass('p320 p329', false)">Bhil</span>, comportant 
<span class="LO p320 Becoming_aware-Phenomenon " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:320</span>&nbsp;quatre</span>
<span class="LO p320 Becoming_aware-Phenomenon " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">objets</span>
<span class="LO p320 Becoming_aware-Phenomenon " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">en</span>
<span class="LO p320 Becoming_aware-Phenomenon " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">bronze</span>. 

<p>

<span class="LO p350 Locating-Sought_entity " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">&nbsp;<span class="subb">Locating-Sought_entity:350</span>&nbsp;Ceux-ci</span>ont été 
<span class="LO p350 Locating-TARGET LU" onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">trouvés</span><a id="p350"></a><span class="LO p350 Locating-TARGET" onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)"> <sub>Locating:350</sub> </span>alors qu' 
<span class="LO p350 Locating-Perceiver " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">&nbsp;<span class="subb">Locating-Perceiver:350</span>&nbsp;il</span>creusait 
<span class="LO p350 Locating-Ground " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">&nbsp;<span class="subb">Locating-Ground:350</span>&nbsp;à</span>
<span class="LO p350 Locating-Ground " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">la</span>
<span class="LO p350 Locating-Ground " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">base</span>
<span class="LO p350 Locating-Ground " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">d'</span>
<span class="LO p350 Locating-Ground " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">un</span>
<span class="LO p350 Locating-Ground " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">buisson</span>
<span class="LO p350 Locating-Location " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">&nbsp;<span class="subb">Locating-Location:350</span>&nbsp;dans</span>
<span class="LO p350 Locating-Location " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">le</span>
<span class="LO p350 Locating-Location " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">village</span>
<span class="LO p350 Locating-Location " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">de</span>
<span class="LO p350 Locating-Location " onMouseOver="changeClass('p350', true)" onMouseOut="changeClass('p350', false)">Daimabad</span>. 

<p>
Ce trésor a été acquis plus tard par l' Archaeological Survey of India et est actuellement au musée Chhatrapati Shivaji Maharaj Vastu Sangrahalaya à Bombay. 

<p>
Le trésor comprend : 

<p>
une sculpture de chariot, faisant 45 cm de long et 16 cm de large, conduit par un homme debout d' une hauteur de 16 cm et tiré par deux bœufs. 

<p>
une sculpture de buffle d' eau, faisant 25 cm de long et 31 cm de haut, sur un socle à quatre pieds attaché à quatre roues. 

<p>
une sculpture d' un éléphant de 25 cm de haut sur un socle de 27 cm de long et 14 cm de large similaire au buffle d' eau, sans les roues et l' essieu. 

<p>
une sculpture d' un rhinocéros de 19 cm de haut et 25 cm de long se tenant sur deux barres horizontales, chacune attachée à un essieu et deux roues. 

<p>
Sur la base d' une analyse des composants du trésor, Dharam Pal Agrawal a montré que ce trésor ne pouvaient qu' appartenir à l' harappéen tardif. 

<p>
En effet, 
<span class="LO p559 Inclusion-Total " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">&nbsp;<span class="subb">Inclusion-Total:559</span>&nbsp;ces</span>
<span class="LO p559 Inclusion-Total " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">objets</span>
<span class="LO p559 Inclusion-TARGET LU" onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">contiennent</span><a id="p559"></a><span class="LO p559 Inclusion-TARGET" onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)"> <sub>Inclusion:559</sub> </span>
<span class="LO p559 Inclusion-Part " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">&nbsp;<span class="subb">Inclusion-Part:559</span>&nbsp;plus</span>
<span class="LO p559 Inclusion-Part " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">d'</span>
<span class="LO p559 Inclusion-Part " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">1</span>
<span class="LO p559 Inclusion-Part " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">%</span>
<span class="LO p559 Inclusion-Part " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">d'</span>
<span class="LO p559 Inclusion-Part " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">arsenic</span>, alors qu' 
<span class="LO p576 Locating-Sought_entity " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">&nbsp;<span class="subb">Locating-Sought_entity:576</span>&nbsp;aucune</span>
<span class="LO p576 Locating-Sought_entity " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">présence</span>
<span class="LO p576 Locating-Sought_entity " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">d'</span>
<span class="LO p576 Locating-Sought_entity " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">arsenic</span>n' a été 
<span class="LO p576 Locating-TARGET LU" onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">trouvée</span><a id="p576"></a><span class="LO p576 Locating-TARGET" onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)"> <sub>Locating:576</sub> </span>
<span class="LO p576 Locating-Ground " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">&nbsp;<span class="subb">Locating-Ground:576</span>&nbsp;dans</span>
<span class="LO p576 Locating-Ground " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">d'</span>
<span class="LO p576 Locating-Ground " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">autres</span>
<span class="LO p576 Locating-Ground " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">objets</span>
<span class="LO p576 Locating-Ground " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">chalcolithiques</span>. 

<p>
Références 

<p>
Article connexe 

<p>
Sites archéologiques de la civilisation de l' Indus 

<p>
Portail du monde indien Portail de l' Inde Portail de l' archéologie 

</body>
